/*** JQUERYUI OVERIDES ***/
.ui-widget { font: 13px/1 'HelveNeueRoman', Arial, sans-serif; }
.ui-widget-content, 
.ui-widget-header, 
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-state-hover,
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus,
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
.ui-widget-header .ui-state-focus { border: none; background: none; }
.ui-widget-content a,
.ui-widget-header a, 
.ui-state-hover a, 
.ui-state-hover a:hover, 
.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited,
.ui-state-default a, 
.ui-state-default a:link, 
.ui-state-default a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-tabs .ui-tabs-nav {margin:0;padding:0;}
.ui-tabs .ui-tabs-nav li {
	border:0 none;
    float:left;
    list-style:none outside none;
    margin:0;
    padding:0;
    position:relative;
    white-space:nowrap;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {padding:0 0 5px;}

/*** CUSTOM STYLING ***/
#main
{
	background:url(/images/template/menu-bars.png) no-repeat scroll 0 bottom;
	/*height:42px;*/
    margin:0;
    padding:0;
	position:relative;
	z-index:97;
}
#main .ui-tabs-nav {
	/*background:url(/images/template/clinicians-menu-bg.png) repeat-x scroll 0 0;*/
	/*height:42px;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#808080+0,666666+99 */
	background: #808080; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #808080 0%, #666666 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(99%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #808080 0%,#666666 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #808080 0%,#666666 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #808080 0%,#666666 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #808080 0%,#666666 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#666666',GradientType=0 ); /* IE6-8 */
}

#main .mega-menu {
	font: 13px/1 'HelveNeueRoman', sans-serif;
	height:auto;
	min-height:310px;
	padding-bottom:0;
	position:relative;
	width:100%;
	border:5px solid #439539;
	box-shadow:2px 2px 4px #999;
	-moz-box-shadow:2px 2px 4px #999;
	-webkit-box-shadow:2px 2px 4px #999;
}
#main .mega-menu .specials-promos {
	border-top:1px solid #999;
	bottom:0;
    height:49px;
    width:100%;
	overflow: hidden;
	margin: 0 20px;
	position: static;
}
#main .mega-menu .specials-promos a {
	color:#59595c;
	display:inline-block;
	padding:15px 10px;
	text-decoration:none;
}
#main .mega-menu time { white-space:nowrap;}
#main .ui-tabs-panel {
	background:#fff;
	border:0 none;
	top:36px;
	padding:0;
	position:absolute;
	z-index:105;
	width: 100%;
}
#main .ui-tabs .ui-tabs-hide {
	display: block !important;
    position: absolute;
    left: -10000px;
}
#main .ui-tabs-nav {
	position:relative;
/*	z-index:97;*/
}
#main .ui-tabs-nav li {
	background:none;
	float:none;
	display: inline-block;
	margin-right: -0.44%;
	width:auto;
	vertical-align:top;
	position:relative;
	overflow:hidden;
}


#main .ui-tabs-nav a {
	height:auto;
	/*padding: 11px 13px 9px 13px;*/
    padding:7px 8px;
	z-index:99;
	border: 5px solid transparent; 
	position: relative;
}

#main .ui-tabs-nav a:after {
	content : " ";
	width: 120%;
	height:5px;
	left: -5px;
	bottom: -5px;
	position: absolute;
}

#main .everyday-health a:after {background-color:#00aeef;}
#main .body-health a:after {background-color:#8781bd;}
#main .womens-mens-health a:after {background-color:#f287b7;}
#main .stress-sleep-mood a:after {background-color:#76bbe7;}
#main .ills-chills-allergies a:after {background-color:#f7941e;}
#main .special-nutrients a:after {background-color:#8dc63f;}
#main .works-with-medicine a:after {background-color:#d2232a;}

#main .mega-menu img {
	margin:20px auto;
}

#main .mega-menu .featuredproduct {
	margin-top:0;
}

#main .mega-menu h5 {
	margin:20px 10px 0 20px;
	clear:both;
	border-bottom:1px solid #999;
	padding:0 0 10px;
}
#main .mega-menu ul {
	margin:10px 0 0 20px;
	clear:both;
}
#main .mega-menu ul li {
	line-height:1.5;
}
#main .mega-menu p {
	margin:20px 0 0 25px;
	clear:both;
}
#main .mega-menu a:hover {
	text-decoration:none;
}
#main .mega-menu.everyday-health {border-color:#00aeef;}
#main .mega-menu.everyday-health h1,
#main .mega-menu.everyday-health h2,
#main .mega-menu.everyday-health h3,
#main .mega-menu.everyday-health h4,
#main .mega-menu.everyday-health h5,
#main .mega-menu.everyday-health h6,
#main .mega-menu.everyday-health a,
#main .mega-menu.everyday-health time {color:#00aeef;}
#main .mega-menu.body-health {border-color:#8781bd;}
#main .mega-menu.body-health h1,
#main .mega-menu.body-health h2,
#main .mega-menu.body-health h3,
#main .mega-menu.body-health h4,
#main .mega-menu.body-health h5,
#main .mega-menu.body-health h6,
#main .mega-menu.body-health a,
#main .mega-menu.body-health time {color:#8781bd;}
#main .mega-menu.womens-mens-health {border-color:#f287b7;}
#main .mega-menu.womens-mens-health h1,
#main .mega-menu.womens-mens-health h2,
#main .mega-menu.womens-mens-health h3,
#main .mega-menu.womens-mens-health h4,
#main .mega-menu.womens-mens-health h5,
#main .mega-menu.womens-mens-health h6,
#main .mega-menu.womens-mens-health a,
#main .mega-menu.womens-mens-health time {color:#f287b7;}
#main .mega-menu.stress-sleep-mood {border-color:#76bbe7;}
#main .mega-menu.stress-sleep-mood h1,
#main .mega-menu.stress-sleep-mood h2,
#main .mega-menu.stress-sleep-mood h3,
#main .mega-menu.stress-sleep-mood h4,
#main .mega-menu.stress-sleep-mood h5,
#main .mega-menu.stress-sleep-mood h6,
#main .mega-menu.stress-sleep-mood a,
#main .mega-menu.stress-sleep-mood time {color:#76bbe7;}
#main .mega-menu.ills-chills-allergies {border-color:#f7941e;}
#main .mega-menu.ills-chills-allergies h1,
#main .mega-menu.ills-chills-allergies h2,
#main .mega-menu.ills-chills-allergies h3,
#main .mega-menu.ills-chills-allergies h4,
#main .mega-menu.ills-chills-allergies h5,
#main .mega-menu.ills-chills-allergies h6,
#main .mega-menu.ills-chills-allergies a,
#main .mega-menu.ills-chills-allergies time {color:#f7941e;}
#main .mega-menu.special-nutrients {border-color:#8dc63f;}
#main .mega-menu.special-nutrients h1,
#main .mega-menu.special-nutrients h2,
#main .mega-menu.special-nutrients h3,
#main .mega-menu.special-nutrients h4,
#main .mega-menu.special-nutrients h5,
#main .mega-menu.special-nutrients h6,
#main .mega-menu.special-nutrients a,
#main .mega-menu.special-nutrients time {color:#8dc63f;}
#main .mega-menu.works-with-medicine {border-color:#d2232a;}
#main .mega-menu.works-with-medicine h1,
#main .mega-menu.works-with-medicine h2,
#main .mega-menu.works-with-medicine h3,
#main .mega-menu.works-with-medicine h4,
#main .mega-menu.works-with-medicine h5,
#main .mega-menu.works-with-medicine h6,
#main .mega-menu.works-with-medicine a,
#main .mega-menu.works-with-medicine time {color:#d2232a;}

#main li.works-with-medicine a {padding-left:0;}

#main .everyday-health.ui-tabs-selected.ui-state-active a {border:5px solid #00aeef;color:#00aeef;}
#main .body-health.ui-tabs-selected.ui-state-active a {border:5px solid #8781bd;color:#8781bd;}
#main .womens-mens-health.ui-tabs-selected.ui-state-active a {border:5px solid #f287b7;color:#f287b7;}
#main .stress-sleep-mood.ui-tabs-selected.ui-state-active a {border:5px solid #76bbe7;color:#76bbe7;}
#main .ills-chills-allergies.ui-tabs-selected.ui-state-active a {border:5px solid #f7941e;color:#f7941e;}
#main .special-nutrients.ui-tabs-selected.ui-state-active a {border:5px solid #8dc63f;color:#8dc63f;}
#main .works-with-medicine.ui-tabs-selected.ui-state-active a {border:5px solid #d2232a;color:#d2232a;}

#main .mega-menu ul li a {
	color:#59595c !important;
}
#main .ui-tabs-selected.ui-state-active a {
	background:#fff;
	border-bottom:none !important;
	/*padding:6px 7px 15px 8px;*/
	z-index:110;
}

#main .ui-tabs-selected.ui-state-active a:after{
	background-color: #fff;
	z-index:110;
	left: 0;
	width: 100%;
}

#main .works-with-medicine.ui-tabs-selected.ui-state-active a {
	padding:7px 4px;
}

/*#main .ui-tabs-selected.ui-state-active {
	background:#fff;
	padding:0;
	border-bottom:5px solid #fff;
}
*/
#main h5{
	font-family:'HelveNeueBold';
}

#main h6{
	font-family:'HelveNeueBold';
	margin: 15px 0;
}

.masonry .products{
	width: 48%;
	display: inline-block;
	vertical-align:top;
	margin-bottom: 10px;
	float: left;
}

#main .ask-our-experts {min-height:455px;height:100%; position:relative; right:0; top:0; z-index:98;}

.ask-our-experts .jane-cronin { background:url(/images/template/jane-cronin.png) no-repeat scroll 0 5px; padding:0 0 0 60px;}
.ask-our-experts .shane-mason { background:url(/images/template/shane-mason.png) no-repeat scroll 0 5px; padding:0 0 0 60px;}
.ask-our-experts .debora-young { background:url(/images/template/debora-young.png) no-repeat scroll 0 5px; padding:0 0 0 60px;}
.ask-our-experts ul li { margin:0 0 10px;}
#main .ask-our-experts ul li a.articles { background:url(/images/template/arrows.png) no-repeat scroll 0 0; padding:2px 0 2px 20px;}
	#main .everyday-health .ask-our-experts ul li a  {background-position:0 -20px;}
	#main .body-health .ask-our-experts ul li a {background-position:0 -40px;}
	#main .womens-mens-health .ask-our-experts ul li a {background-position:0 -60px;}
	#main .stress-sleep-mood .ask-our-experts ul li a {background-position:0 -80px;}
	#main .ills-chills-allergies .ask-our-experts ul li a {background-position:0 -100px;}
	#main .special-nutrients .ask-our-experts ul li a {background-position:0 -120px;}
	#main .works-with-medicine .ask-our-experts ul li a {background-position:0 -140px;}
#main .ask-our-experts #footer {bottom:0; height:50px; position:absolute; width:100%; z-index:100;}
#main .ask-our-experts #footer a {color:#FFF; font:14px/1 'HelveNeueMedium', sans-serif; margin:5px 20px; padding:2px 25px; display:block;}
#main .ask-our-experts #footer .email {background:url(/images/template/icon-email.png) no-repeat scroll 0 0;color:#FFF;}
#main .ask-our-experts #footer .phone {background:url(/images/template/icon-phone.png) no-repeat scroll 0 0;color:#FFF;}
#main .everyday-health .ask-our-experts {background-color:#E5F7FD;}
#main .body-health .ask-our-experts {background-color:#F3F2F8; min-height:412px;}
#main .womens-mens-health .ask-our-experts {background-color:#FEF3F8;}
#main .stress-sleep-mood .ask-our-experts {background-color:#F1F8FD; min-height: 454px;}
#main .ills-chills-allergies .ask-our-experts {background-color:#FEF4E8; min-height: 372px;}
#main .special-nutrients .ask-our-experts {background-color:#F3F9EB; min-height:549px;}
#main .works-with-medicine .ask-our-experts {background-color:#FAE9E9;   min-height: 375px;}
#main .everyday-health .ask-our-experts #footer {background-color:#00aeef;}
#main .body-health .ask-our-experts #footer {background-color:#8781bd;}
#main .womens-mens-health .ask-our-experts #footer {background-color:#f287b7;}
#main .stress-sleep-mood .ask-our-experts #footer {background-color:#76bbe7;}
#main .ills-chills-allergies .ask-our-experts #footer {background-color:#f7941e;}
#main .special-nutrients .ask-our-experts #footer {background-color:#8dc63f;}
#main .works-with-medicine .ask-our-experts #footer {background-color:#d2232a;}
